Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Sep 2025 11:49:04 +0300

Rapla Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/20514 
aadressile Rapla maakond, Rapla vald, Rapla linn, 6692010 Haigru tänav // 
6692010 Haigru tänav L1 // 6692010 Haigru tänav L2 // 6692056 Savi tänav L2 
// Haigru tn 1 // 4 // 6 // 9 // 10 // Savi tn 4 // Saviaugu tn 5 // 6 // 7 
// Vesiroosi tervisepark (Tänav) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27532908>  (menetlus nr: 
508639), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rapla Vallavalitsus) või menetleja (VALLO LEINBERG) poole.